Oracle Linux Security Advisory ELSA-2016-0726

https://linux.oracle.com/errata/ELSA-2016-0726.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
ImageMagick-6.7.2.7-4.el6_7.i686.rpm
ImageMagick-c++-6.7.2.7-4.el6_7.i686.rpm
ImageMagick-c++-devel-6.7.2.7-4.el6_7.i686.rpm
ImageMagick-devel-6.7.2.7-4.el6_7.i686.rpm
ImageMagick-doc-6.7.2.7-4.el6_7.i686.rpm
ImageMagick-perl-6.7.2.7-4.el6_7.i686.rpm

x86_64:
ImageMagick-6.7.2.7-4.el6_7.i686.rpm
ImageMagick-6.7.2.7-4.el6_7.x86_64.rpm
ImageMagick-c++-6.7.2.7-4.el6_7.i686.rpm
ImageMagick-c++-6.7.2.7-4.el6_7.x86_64.rpm
ImageMagick-c++-devel-6.7.2.7-4.el6_7.i686.rpm
ImageMagick-c++-devel-6.7.2.7-4.el6_7.x86_64.rpm
ImageMagick-devel-6.7.2.7-4.el6_7.i686.rpm
ImageMagick-devel-6.7.2.7-4.el6_7.x86_64.rpm
ImageMagick-doc-6.7.2.7-4.el6_7.x86_64.rpm
ImageMagick-perl-6.7.2.7-4.el6_7.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol6/SRPMS-updates/ImageMagick-6.7.2.7-4.el6_7.src.rpm



Description of changes:

[6.7.2.7-4]
- Add fix for CVE-2016-3714, CVE-2016-3715, CVE-2016-3716 and CVE-2016-3717